Ruling AKP ‘worst calamity’ facing Turkish women - pro-Kurdish HDP

The chairwoman of Turkey’s opposition pro-Kurdish Peoples’ Democratic Party (HDP) on Tuesday accused the ruling Justice and Development Party of becoming a tragedy for Turkish women and targeting women’s rights instead of protecting them.

Pervin Buldan made the remarks in response to Turkey’s withdrawal from a European women’s right treaty earlier this month, in a move that has prompted international condemnation and protests by women across the country, T24 news site reported.

"Turkey’s ruling alliance is in a struggle not with violence against women, but with women themselves,’’ Buldan said. "The AKP is the greatest tragedy that the women of this country have been faced with.’’

Turkish President Recep Tayyip Erdoğan pulled the country out of the Council of Europe Convention on Preventing and Combating Violence against Women and Domestic Violence, better known as the Istanbul Convention on March 19, via an executive order published in the Official Gazette.

The move, which was formalised on July 1, came after a months-long debate over whether Turkey should withdraw, with pro-government conservative and Islamist groups arguing against the convention, saying that it undermines Turkish family values and promoted homosexuality.

"One man, through a male alliance, targeted an agreement that guarantees the rights of women of all segments of society,’’ Buldan said, adding that the ruling alliance had done everything to relegate women to violence of all forms, through utilising the judiciary and media.

Violence against women and femicide remain serious problems in Turkey, with media covering the issue on a daily basis.

A total of 300 femicides were recorded in Turkey in 2020, according to the We Will Stop Femicides organisation.

Another 171 women were found dead under suspicious circumstances in the country last year, the organisation says, with some of those cases included alleged suicides.

This block is broken or missing. You may be missing content or you might need to enable the original module.